OVERLAYBOX - overlay marked block on current cursor position
Syntax:
  OVERLAYBox

Description:
  The OVERLAYBOX command overlays the contents of the marked block ; box block or line block , over the characters or lines at the focus line and focus column .

  This command implies that only box block s are handled. This used to be the case, and for compatibility reasons the name remains.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  MOVE, COPY

Status:
  Complete.

Return to Table of Contents